#ifndef __HDRPLUS__
#define __HDRPLUS__

#include <string>
#include <vector>

#include <opencv2/opencv.hpp> // all opencv header

int doHdrPlus(const std::string& dir_path, const std::string& out_name, const std::vector<std::string>& in_names);

bool doHdrPlus(const std::vector< std::vector<uint8_t> >& images, cv::Mat& mat);

#endif // __HDRPLUS__